## etcinsvk 1.1

=== Makefile ===
INSTALL     = install -D -p -m 755
INSTALL_DATA= install -D -p -m 644

DESTDIR    =
sysconfdir = /etc
prefix     = /usr
sbindir    = $(prefix)/sbin

all:

install:
	$(INSTALL) etcinsvk $(DESTDIR)$(sbindir)/etcinsvk
	$(INSTALL_DATA) etcinsvk-apt.conf \
	   $(DESTDIR)$(sysconfdir)/apt/apt.conf.d/05etcinsvk

clean:

## etcinsvk 1.0

=== debian/changelog ===
etcinsvk (1.0) unstable; urgency=low

  * Initial upload, split out from debian-edu-config.
  * New argument 'info' to report if /etc/ is imported in svk or not.
  * Renamed program from debian-edu-etc-svk to etcinsvk.
  * Renamed preseeding template from debian-edu-config/etc-in-svk to
    etcinsvk/enabled.  The old template is supported in the transition period.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Jun 2008 11:45:00 +0200

=== debian/control ===
Source: etcinsvk
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper, cdbs
Build-Depends-Indep: po-debconf
Homepage: http://www.skolelinux.org

Package: etcinsvk
Architecture: all
Depends: ${misc:Depends}, svk, expect
Description: Track changes in /etc/ using svk
 The etcinsvk program is a tool to allow changes in /etc/ to be tracked
 using an svk repository.

## etcinsvk 1.1

=== debian/changelog ===
etcinsvk (1.1) unstable; urgency=low

  * Fix install failure due to bug in compatibility code for debian-edu-
    config (Closes: #492444).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Jul 2008 12:09:17 +0200
